import '../../parent/ParentViewModel.dart';
import 'ConnectUpdateMe.dart';

class ViewUpdateMe extends ParentViewModel {
  ConnectUpdateMe connection;

  ViewUpdateMe(super.context, this.connection);

  void openStore() {
    connection.onStoreOpened();
  }
}
